Add support for --nofdigests for rpm >= 4.4.6 which in turn doesn't have
authorPanu Matilainen <pmatilai@turre.koti.laiskiainen.org>
Tue, 10 Jul 2007 19:15:34 +0000 (22:15 +0300)
committerPanu Matilainen <pmatilai@turre.koti.laiskiainen.org>
Tue, 10 Jul 2007 19:15:34 +0000 (22:15 +0300)
commitabd8fe2895682c771c3056537be073c529b8b34b
tree6af4e3f7a91aca84b83054ca0bd1b90fb217f30a
parentb879b4af9065e63e792b8c4cfadd96bd9e885db5
Add support for --nofdigests for rpm >= 4.4.6 which in turn doesn't have
--nomd5 anymore. Based on patch from Anders F Bj√∂rklund, shuffled around a bit.
apt-pkg/rpm/rpmpm.cc